include mixins/content
include mixins/template

mixin html-conditional(condition, classes)
    <!--[if #{condition}]>
    <html xml:lang="#{xmlLang}" lang="#{xmlLang}" class="no-js #{classes}"><![endif]-->

mixin outdated-browser-warning
    <!--[if lt IE 7]>
    p.chromeframe
        | You are using an
        strong outdated
        |  browser. Please
        a(href='http://browsehappy.com/') upgrade your browser
        |  or
        a(href='http://www.google.com/chromeframe/?redirect=true') activate Google Chrome Frame
        |  to improve your experience.
    <![endif]-->

mixin js-warning
    noscript
        #js-warning.alert.alert-danger
            span.fa.fa-exclamation-triangle.fa-2x
            span
                | This website works best with JavaScript enabled.
                strong Please enable JavaScript
                | , then refresh this page.